[ANN] Foxy Fixtures updates for 1.2.x

Foxen,

I’ve updated the plugin for 1.2.x to match the final Rails 2.0
features, including support for STI, polymorphic belongs_to, and “rake
db:fixtures:identify”. Enjoy.

SVN: http://svn.geeksomnia.com/plugins/trunk/foxy_fixtures
Comments: http://geeksomnia.com/2007/12/10/more-foxy-fixtures

~ j.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs